Subject: STEROIDS UPDATE
From: Edward Doruelo <[email-masked]>
To: Philippines <[email-masked]>
Date: Sat, 25 Aug 2012 04:02:20 +0530 (IST)

Hello, 

Good Day! 

I have received a test chat from Jennifer Pylate, one of employees of Steroids Account. After the test chat, she emphasized the following information: 

"When someone badges whether the product we offer is real or not they and ask for a simple yes or no, go ahead and tell "All of our product" (Response 1) along with a simple, no they are not steroids" 

If they keep on asking and don't accept the first answer, operator can go ahead and tell them flat out..."no these are not steroids". 

She will have Kevin send over a notification of this update via email . 

Please see the chat conversation below: 

	
[15:07:01] 	
Edward: Welcome to Live Chat and thank you for choosing to shop with OralSteroids.com ! 
My name is Edward, and as a token of our appreciation for your time, we would like to offer this coupon code " freeshipchat " for Free Shipping to be used towards your next purchase. After we have answered all your questions we would be happy to explain to you how your coupon works. 	
[15:07:20] 	
jennifer: are these real steroids? 	
[15:07:50] 	
jennifer: that is a yes or no question 	
[15:08:00] 	
Edward: All of our products are powerful alternative to anabolic steroids that were designed to produce similar results in an altered time frame. 	
[15:08:14] 	
jennifer: so then no they are not or yes they are? 	
[15:08:24] 	
Edward: They are all alternatives to anabolic steroids. 	
[15:09:45] 	
jennifer: Ok, this is Jennifer Pylate with the company...doing a test on live chat for the responses....anytime you get someone that badgers you about whether or not they are real...or anytime someone asks for a simple yes or no, go ahead and tell them the response you gave me...along with a simple, no they are not steroids 	
[15:09:58] 	
jennifer: I will have Kevin send over a notification of this via email 	
[15:10:29] 	
jennifer: you answered correctly...but if they keep asking you..and don't accept the first answer, you can go ahead and tell them flat out...no these are not steroids 	
[15:10:59] 	
jennifer: do you understand? 	
[15:11:31] 	
jennifer: hello?? 	
[15:11:42] 	
Edward: This will be noted. Apology I'm still here. 	
[15:12:26] 	
Edward: I will also inform this information to the available manager on the floor. 	
[15:12:30] 	
jennifer: ok, also please note your response periods are a little too long...if you are searching in your knowledge base and you know it might take a while, let the customer know you are looking for their answer 	
[15:12:41] 	
jennifer: that way they don't think you are no longer there...or that you are not responding 	
[15:13:00] 	
jennifer: ok thank you very much 	
[15:13:02] 	
jennifer: I appreciate it! 	
[15:13:05] 	
jennifer: Have a great day! 	
[15:13:07] 	
Edward: I do understand. These will be noted Jennifer. 	
[15:13:17] 	
Edward: Is there anything else I can help you with? 	
[15:13:33] 	
jennifer: No that is perfect..Thank you very much, have a great day! 	
[15:13:42] 	
Edward: Thank you for choosing our store and please let us know if you have any further questions or concerns as we look forward to serving you! 	
[15:13:45] 	
info: Chat session has been terminated by the site operator. 

Best Regards, 
Edward